﻿.head_wap{display: none;}
.he_h{height: 54px;display: none;}
.sp_header{height:54px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);}
.sp_logo{float:left;padding-left: 2%;padding-top: 4px;}
.sp_logo img{    margin: auto;
    max-height: 40px;
    /*margin-top: 8px;*/
}


.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height: auto;margin-top:17px}
.sp_nav span{display:block;background:#23af4c;width:24px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:8px}
.sp_nav span:nth-of-type(3){top:16px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height: 100%;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:54px}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:45px;padding:0px 15px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #eee solid;padding-left:20px;position:relative;line-height:50px;font-size:15px}
.sjj_nav>ul >li:last-child{border-bottom:1px #eee solid;}
.sjj_nav ul li ul{display:none;background: #f7f7f7;margin-right: 20px;padding: 5px 0;}
.sjj_nav ul li ul li{border-top: none;height: 35px;line-height: 35px;}
.sjj_nav ul li a{color:#333;width:80%}
.sjj_nav ul li ul li a{color:#777;display:block;text-align:left;font-size: 14px;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#23af4c}
.sjj_nav ul li ul li>ul{margin-left:10px}
.h_h{height: 54px;display: none;}

.fn_h{height: 110px;display: none;}
.g_fnva{position:fixed; z-index:100; bottom:0; width:100%;background:#2a2a2a;display: none;}
.m-f01 li{float: left;width: 25%;text-transform: uppercase;border-right: 1px  solid rgba(255,255,255,0.5); box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.m-f01 li em{display: block;width: 45%;padding-top: 6px; margin: 0 auto;}
.m-f01 li img{width: 24px;display: block;margin: 0 auto;}
.m-f01 a{ color:#fff;line-height: 30px;display:block;text-align:center;font-size: 14px;position: relative;}

.ny-head{width: 100%;height: 80px;background: #fff;position: fixed;z-index: 999;border-bottom: 1px solid rgba(255,255,255,0.2);}
.ny-head h1{margin-top: 22px;}
.ny-head .h_nav{width: 52%;height: 80px;}
#nav-menu{width:100%;}
#nav-menu .menu{width: 100%}
#nav-menu .menu li{position:relative;float:left;display:inline;width: 16.66%;text-align: center;}
#nav-menu .menu li h3{display:inline-block;width: 100%;}
#nav-menu .menu li a.xialaguang{display:inline-block;font-size:16px;color: #333;line-height: 80px;height: 80px;width: 100%;}
#nav-menu .menu li:hover ul.children{border-top: 3px solid #23af4c;}	
#nav-menu .menu ul.children{display:none;position:absolute;top:78px;left:0;width:100%;background:#FFF;border-top:0;line-height:normal;}
#nav-menu .menu ul.children li{width:100%;display:inline-block;text-align:center;height: 35px;line-height: 35px;overflow: hidden;}
#nav-menu .menu ul.children li:first-child{padding-top: 5px;}
#nav-menu .menu ul.children li:last-child{padding-bottom: 5px;}
#nav-menu .menu ul.children li h3{display:block; width:100%;}
#nav-menu .menu ul.children li a{width:100%;display:block;font-size:13px;color: #666;text-decoration:none;line-height: 30px;height: 30px;}
#nav-menu .menu ul.children li a:hover,#nav-menu .menu li:hover a.xialaguang span,#nav-menu .menu li.cur a.xialaguang span{color: #23af4c;}
.ny-head .yy a{font-size:16px;color: #333;line-height: 80px;border-left: 1px solid #333;padding-left: 60px;margin-left: 30px;}
.ny-head .yy a:hover{color: #23af4c;}
.ny-head2{position: absolute;background: none;}
.ny-head2 #nav-menu .menu li a.xialaguang{color: #fff;}
.ny-head2 .yy a{color: #fff;border-left: 1px solid #fff;}
.fixnav {position: fixed;top: 0px;left: 0px;z-index: 999;}

.foot{background: #1e1e1e url(../images/foot-bg.jpg) no-repeat center;padding-top: 100px;margin-top: 100px;}
.foot .copy{height: 68px;border-top: 1px solid rgba(255,255,255,0.1);line-height: 68px;overflow: hidden;margin-top: 90px;color: #898989;}
.foot .copy a{color: #898989;}
.foot .copy dt{float: left;margin-right: 8px;}
.foot .copy dl{margin-top: 12px;}
.foot .f-xx{width: 44%;}
.foot .f-xx .des{max-width: 470px;font-size: 14px;color: #d3d3d3;line-height: 24px;margin: 15px 0 70px;}
.foot .f-xx form{position: relative;    display: flex; gap: 10px;
    flex-direction: column;}
.foot .f-xx form .p{
    /*margin-bottom: 20px;*/
    width: 320px;
}
.foot .f-xx form .input{
    display: flex;
    gap: 10px;
    align-items: center;
    color: red;
}
.foot .f-xx form .p{height: 50px;background: #2e2e2e;border-radius: 3px;color: #999;padding-left: 10px;font-size: 14px; resize:none;line-height: 50px;}
.foot .f-xx form .p::-webkit-input-placeholder{color: #999;}
.foot .f-xx form .sub{width: 42px;height: 38px;background: url(../images/f-send.png) no-repeat center;cursor: pointer;}
.foot ul{width: 56%;}
.foot li{width: 23.3%;float: left;}
.foot li b{font-size: 20px;color: #e6e6e6;display: block;margin-bottom: 20px;}
.foot li a{font-size: 16px;color: #d3d3d3;display: block;line-height: 40px;}
.f-lx{width: 30%!important;}
.f-lx p{font-size: 16px;color: #e6e6e6;font-weight: bold;margin-bottom: 5px;}
.f-lx .txt{font-size: 14px;color: #d3d3d3;margin-bottom: 20px;}
.nav2 img{
    height: 60px;
}
.nav2 h1
{
    margin-top:10px ;
}
@media (max-width: 1600px){.nyh-bk{padding: 0 4vh;}}
@media (max-width: 1200px){
	.ny-head .h_ic{display: none;}
	.ny-head .h_nav{width: 50%;}
	.ny-head .h_nav{width: 62%;}
}
@media (max-width: 1000px){
	.head_wap,.h_h,.g_fnva,.fn_h{display: block;}
	.ny-head,.foot{display: none!important;}
	.foot{margin-top: 50px;}
}